﻿
body {
    margin: 0;
    padding: 0;
    background: #FFFDEA url(../images/img01.jpg) repeat-x left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #464032;
}

.main {
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 440px;
    max-height: 100%;
    margin-top: 20px;
}



h1, h2, h3 {
    margin: 0;
    padding: 0;
    font-weight: normal;
    color: #333333;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 2.4em;
}

h3 {
    font-size: 1.6em;
}

p, ul, ol {
    margin-top: 0;
    line-height: 180%;
}

ul, ol {
}

a {
    text-decoration: none;
    color: #9D151A;
}

    a:hover {
    }

#wrapper {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

/* Header */

#header {
    width: 930px;
    height: 152px;
    margin: 0 auto;
}

/* Logo */

#logo {
    float: left;
    height: 90px;
    margin: 0;
    background: url(../images/chd-logo.jpg) no-repeat left top;
    padding-top: 30px;
    color: #000000;
}

    #logo h1, #logo p {
        margin: 0;
        padding: 0;
    }

    #logo h1 {
        float: left;
        padding-left: 120px;
        letter-spacing: -1px;
        font-size: 3.2em;
    }

    #logo h2 {
        float: right;
    }

    #logo p {
        float: left;
        vertical-align: text-top;
        margin-top: -25px;
        padding: 26px 0 0 250px;
        font: normal 24px Georgia, "Times New Roman", Times, serif;
        font-style: italic;
        color: #5E4E38;
    }

.divloginnm {
    margin-left: 62%;
    margin-top: -30px;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    color: White;
    font-weight:bold;
}

.divmenugap {
    margin-top: -10px;
}

.divmsg {
    margin-top: 70px;
}
